.body.pushable > .pusher {
	background-image: url('../imagens/fundo.png');
	background-repeat: no-repeat;
	background-size: 100%;
}

#rr{
	color: white;
	text-shadow: 0.2em 0.2em 0.3em black;
	font-size: 50px;
}
body > .grid {
	height: 100%;
	
}
.bodyy.pushable > .pusher {
	background-image: url('../imagens/fundo2.png');
	background-repeat: no-repeat;
	background-size: 100%;
}
.column {
	max-width: 700px;
}

#s{
	width: 190px;
	margin-right: 15px;
	margin-left: 5px;
	margin-top: 4px;
}
#s2{
	width: 190px;
	margin-right: 7px;
	margin-left: 5px;
	margin-top: 4px;
}
#a{
	margin-left: 5px;	
}
@media(max-width: 700px){
    .for{
    	margin-left: 5px;
    }
	.field{
		width: 700px;
	}
	.fieldd{
		width: 270px;
	}
	#s{
		width: 125px;
		margin-left: 5px;
		margin-right: 40px;
	}
	#s2{
		width: 125px;
	}

}
.criar.pushable > .pusher {
	background-image: url('../imagens/fundo.png');
	background-repeat: no-repeat;
	background-size: 100%;
}
